Fea4ae1431d6ecddbe4d9833745250b6?s=64 kordon

afd

3 3 0

The Phi accrual failure detector.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms mean 0.1.x 0.1.1

mean

Mean interval

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms component 0.16.x 0.19.7

component

Component package manager consuming git repositories

This dependency is not matching latest version. Please consider upgrading.

Npms coveralls 2.0.x 2.10.0

coveralls

takes json-cov output into stdin and POSTs to coveralls.io

This dependency is not matching latest version. Please consider upgrading.

Npms jscoverage 0.3.x 0.3.8

jscoverage

a javascript coverage tool, can be used in node dev, and browser side js dev

This dependency is up-to-date. Congrats and keep going!

Npms mocha 1.10.x 1.18.2

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms mocha-lcov-reporter 0.0.x 0.0.1

mocha-lcov-reporter

LCOV reporter for Mocha

This dependency is up-to-date. Congrats and keep going!